WordPress 5.1.1/5.2.2

Ответить
Аватара пользователя
demonhost
Администратор
Сообщения: 38
Зарегистрирован: 27 мар 2019, 16:34
Откуда: Киев
Контактная информация:

WordPress 5.1.1/5.2.2

Сообщение demonhost » 18 апр 2019, 11:30

Мы рекомендуем сервера с PHP версии 7.3 или выше, а также MySQL версии 5.6 ИЛИ MariaDB версии 10.0 или выше.
Мы также рекомендуем Apache или Nginx как самые надежные варианты для работы WordPress, но это не является жестким требованием.
Вложения
wordpress-5.1.1-ru_RU.zip
(11.65 МБ) 22 скачивания
Аватара пользователя
demonhost
Администратор
Сообщения: 38
Зарегистрирован: 27 мар 2019, 16:34
Откуда: Киев
Контактная информация:

Re: WordPress 5.1.1/5.2.2

Сообщение demonhost » 21 авг 2019, 09:47

wordpress-5.2.2
Вложения
wordpress-5.2.2-ru_RU.zip
(12.26 МБ) 4 скачивания
Ответить